Subject: Reply Gentimycin Sulfate question

From: "Ralph D. Arnold" <[email-masked]>
Date: Fri, 8 Mar 96 17:42:48 PST

Jim F.C. King  <[email-masked]> wrote:
>I have rare sporeprints I want to germinate and as some are old 
>and most collected under adverse conditions I want to use 
>gentamycin sulphate to increase my rate of success. Not having 
>used it before, I looked for info about how much to use in an agar 
>formula and could not find it. Will someone please let me know how
>much to use per liter of agar media?

One source I have recommends adding it to your agar mixture at the rate of
approx. 100 mg per liter.  Hope that helps...

Ralph Arnold